# List Webhook subscriptions

GET https://api.close.com/api/v1/webhook/

List all webhook subscriptions for the organization.

Reference: https://developer.close.com/api/resources/webhooks/list

## OpenAPI Specification

```yaml
openapi: 3.1.0
info:
  title: Close API
  version: 1.0.0
paths:
  /webhook/:
    get:
      operationId: list
      summary: List Webhook subscriptions
      description: List all webhook subscriptions for the organization.
      tags:
        - subpackage_webhooks
      parameters:
        - name: Authorization
          in: header
          description: Basic authentication
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/webhooks_list_Response_200'
        '400':
          description: Bad request
          content:
            application/json:
              schema:
                description: Any type
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                description: Any type
        '404':
          description: Not found
          content:
            application/json:
              schema:
                description: Any type
servers:
  - url: https://api.close.com/api/v1
components:
  schemas:
    webhooks_list_Response_200:
      type: object
      properties: {}
      description: Empty response body
      title: webhooks_list_Response_200
  securitySchemes:
    ApiKeyAuth:
      type: http
      scheme: basic
    OAuth2:
      type: http
      scheme: bearer

```